@charset "utf-8";
body {
    color: #fff;
    background-color: #000;
    font-family: 'Helvetica', 'Arial', sans-serif;
    margin:auto;
}
a {
    color: #fff;
    font-weight: inherit;
}
a:hover {
    color: #fff;
}
ul, li { 
    list-style:none; 
}
.left {
    float:left;
}
.right {
    float:right;
}
.center {
    display:block;
    text-align:center;
}
.clear {
    clear: both;
}
body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
}
p {
    margin-top:10px;
    margin-bottom:10px;
}

/*
Consistency fixes
adopted from http://necolas.github.com/normalize.css/
*/

article, aside, details, figcaption, figure,
footer, header, hgroup, nav, section, audio, canvas, video {
    display: block;
}

html {
    height: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    min-height: 100%; 
    font-size: 100%;
}

a img, img {
    border: 0;
}

.ie { 
}

.container, .header, .homepage { 
    margin:auto; 
}

.clear {
    clear:both;
}

